---
description: Add the WLAN feature for the Maxlinear devices
feeds:
  - name: wlan_6x
    uri: ssh://git@git.maxlinear.com/ugw/feeds/feed_wlan.git
    tracking_branch: updk_9.1.30
    revision: 45284ec8d98e9e8ad0265cd6c627575965cdac0a
packages:
  - dwpal_6x-uci
  - iwlwav-hostap-uci
  - iwlwav-iw
  - iwlwav-tools
  - iwlwav-firmware
  - iwinfo
  - ltq-wlan-wave_6x-uci
  - safeclibs3
  - swpal_6x-uci-prpl
